### Method

# Clutter Actor hide

#### Declaration [src]

    void
    clutter_actor_hide (
      ClutterActor* self
    )

#### Description [src]

Flags an actor to be hidden. A hidden actor will not be rendered on the stage.

Actors are visible by default.

If this function is called on an actor without a parent, the `ClutterActor:show-on-set-parent` property will be set to `FALSE` as a side-effect.